=== debian/control ===
Source: rust-caseless
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-unicode-normalization-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/caseless]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/caseless
X-Cargo-Crate: caseless
Rules-Requires-Root: no

Package: librust-caseless-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-regex-1+default-dev,
 librust-unicode-normalization-0.1+default-dev
Provides:
 librust-caseless+default-dev (= ${binary:Version}),
 librust-caseless-0-dev (= ${binary:Version}),
 librust-caseless-0+default-dev (= ${binary:Version}),
 librust-caseless-0.2-dev (= ${binary:Version}),
 librust-caseless-0.2+default-dev (= ${binary:Version}),
 librust-caseless-0.2.1-dev (= ${binary:Version}),
 librust-caseless-0.2.1+default-dev (= ${binary:Version})
Description: Unicode caseless matching - Rust source code
 This package contains the source for the Rust caseless crate, packaged by
 debcargo for use with cargo and dh-cargo.
