=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test caseless 0.2.1 --all-targets --all-features
Features: test-name=rust-caseless:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test caseless 0.2.1 --all-targets
Features: test-name=librust-caseless-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test caseless 0.2.1 --all-targets --no-default-features
Features: test-name=librust-caseless-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
